.logo img {
	height: 50px;
	margin-top: 4%;
}
.goBack {
	margin-top: 25%;
	color: black;
	text-decoration: none;
}
.header {
	background-color: #ffb31a;
	padding-bottom: 0.5%;
}
.form1 {
	margin-top: 2%;

}
.form1 label {
	margin-top: 4%;

}
.inp {
	width: 100%;
	padding: 2%;
	border-radius: 4px;
	color: black;

}
.submitBtn {
	padding: 2% 41% 2% 40.5%;
	border-radius: 4px;
	margin-top: 8%;
}
.back {
	background-image: url("synthesio-0301.gif"); 
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat; 
	color: white;


}
.blackBack {
	height: 523px;
	background-color: rgb(0, 0, 0, 0.5);

}












.footer {
	background-color: #ffb31a;
	padding-top: 1%;
}
.footer i {
	font-size: 15px;
	color: red; 
}
.footer img {
	height: 50px;
}